> ## Documentation Index
> Fetch the complete documentation index at: https://data.kushiro.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get terms of use

> Returns the terms of use and attribution notes as UTF-8 plain text.



## OpenAPI

````yaml /openapi.json get /api/terms
openapi: 3.1.0
info:
  title: k-Data
  version: 0.1.0
  description: >-
    Preview read-only API for reshaped public data collected from Kushiro City
    sources. Response shapes, URLs, and published datasets may change without
    notice.
  license:
    name: CC BY 4.0
    url: https://creativecommons.org/licenses/by/4.0/deed.ja
servers:
  - url: https://data.kushiro.app
    description: Production
security: []
tags:
  - name: service
    description: Service metadata and health endpoints.
  - name: sources
    description: Published source summaries.
  - name: metrics
    description: Numeric data records.
  - name: points
    description: >-
      Facility and location-style data records such as public facilities, AED
      locations, evacuation sites, and indexes.
  - name: terms
    description: Terms of use and attribution notes.
paths:
  /api/terms:
    get:
      tags:
        - terms
      summary: Get terms of use
      description: Returns the terms of use and attribution notes as UTF-8 plain text.
      operationId: getTerms
      responses:
        '200':
          description: Terms of use in Japanese.
          content:
            text/plain; charset=utf-8:
              schema:
                type: string
              examples:
                default:
                  value: |-
                    k-Data — 利用規約

                    0. サービスの位置づけ
                       本 API / WebUI は現在プレビューサービスです。
        '500':
          $ref: '#/components/responses/InternalServerError'
components:
  responses:
    InternalServerError:
      description: Unexpected server error.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/InternalServerError'
          examples:
            default:
              value:
                error: internal server error
  schemas:
    InternalServerError:
      type: object
      required:
        - error
      properties:
        error:
          type: string
          example: internal server error
      additionalProperties: false

````